<!DOCTYPE html>
<html>
<head>
    <script>
        var response = '<%- response %>'
        var cust_id = response.id
        // document.getElementById('output').innerHTML = cust_id;
        </script>
    <title>Output</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
    <style>
        body         { padding-top:80px; }
    </style>
</head>
<body>
<div class="container">
<div class="col-sm-6 col-sm-offset-1">

    <hr>
    <%-response%>
    <hr>
    <p id="output"></p>
</div>
</div>
</body>
</html>